@font-face {
  font-family: 'OpenSansRegular';
  src: url('/font/OpenSans-Regular-webfont.eot');
  src: url('/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Regular-webfont.woff') format('woff'),
       url('/font/OpenSans-Regular-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('/font/OpenSans-Bold-webfont.eot');
  src: url('/font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Bold-webfont.woff') format('woff'),
       url('/font/OpenSans-Bold-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Bold-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansLight';
  src: url('/font/OpenSans-Light-webfont.eot');
  src: url('/font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('/font/OpenSans-Light-webfont.woff') format('woff'),
       url('/font/OpenSans-Light-webfont.ttf') format('truetype'),
       url('/font/OpenSans-Light-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansExtraBold';
  src: url('/font/OpenSans-ExtraBold-webfont.eot');
  src: url('/font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
     url('/font/OpenSans-ExtraBold-webfont.woff') format('woff'),
     url('/font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
     url('/font/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}


* { padding:0;margin:0;font-family:arial,sans-serif; }


a { border:0;color:inherit;font-family:inherit;text-decoration:none; }

p { margin:0 0 10px 0;font-family:OpenSansRegular,Arial,sans-serif; }
img{ border: none; }

h1, .h1-like { font-size:30px;text-transform:uppercase;line-height:40px;font-family:OpenSansExtraBold,Arial,sans-serif;font-weight:normal; }
h1 img, .h1-like img, h2.h1-like img { vertical-align:12px; }

h2 { font-family:OpenSansExtraBold,Arial,sans-serif;font-weight:normal;text-transform:uppercase; }
h2 img { vertical-align:8px; }

h3 { font-family:OpenSansExtraBold,Arial,sans-serif;font-weight:normal; }
h3 img { vertical-align:4px; }

.outer-wrapper { width:98%;position:relative;display:block;clear:both;padding:0 1%; }
.inner-wrapper { max-width:1020px;padding:0;margin:0 auto;position:relative;display:block; }
.clear { clear:both;display:block;position:relative; }

@media screen and (max-width:480px) {
h1,.h1-like{font-size:25px;line-height:30px;}
}

@media screen and (max-width:480px) {
h1,.h1-like{font-size:20px;line-height:24px;}
h1 img,.h1-like img,h2.h1-like img{vertical-align:0px;}
.outer-wrapper { width:88%;position:relative;display:block;clear:both;padding:0 6%; }
h2 img{vertical-align:2px;}
h3 img { vertical-align:-2px; }
}

/***********************************************************
  COLUMNS
***********************************************************/

.col-group-2 { position:relative;display:block;clear:both; }
.col-group-2 .column { width:50%;float:left;position:relative; }
.col-group-2 .column:nth-child(2n+1) { clear:left; }

.col-group-4 { position:relative;display:block;clear:both; }
.col-group-4 .column { width:25%;float:left;position:relative; }
.col-group-4 .column:nth-child(4n+1) { clear:left; }

.col-group-5 { position:relative;display:block;clear:both; }
.col-group-5 .column { width:20%;float:left;position:relative; }
.col-group-5 .column:nth-child(5n+1) { clear:left; }


.col-group-6 { position:relative;display:block;clear:both; }
.col-group-6 .column{ width:16.6%;float:left;position:relative; }
.col-group-6 .column:nth-child(6n+1) { clear:left; }

.col-group-8 { position:relative;display:block;clear:both; }
.col-group-8 .column { width:12.5%;float:left;position:relative; }

@media screen and ( max-width:480px ) {

.col-group-2 .column{width:100%;float:none;}

.col-group-4 .column{width:50%;}
.col-group-4 .column:nth-child(2n+1){clear:left;}

.col-group-5 .column{width:50%;}
.col-group-5 .column:nth-child(5n+1){clear:none;}
.col-group-5 .column:nth-child(2n+1){clear:left;}
  
.col-group-6 .column{width:50%;}
.col-group-6 .column:nth-child(2n+){clear:left;}
}


/***********************************************************
  HEADER 
***********************************************************/
#header { position:fixed;display:block;width:100%;padding:0;margin:0;z-index:3;top:0;left:0; }
#header .inner-wrapper { background-color:#000;background-color:rgba(0,0,0,1);padding-top:4px; }

#header #logo { width:100px;height:30px;background:url(/images/template/logo-small.png) no-repeat 0 0;float:left;margin-left:2%; }
#header #logo a { display:block;width:100%;height:100%; }

/* main navigation */
#header ul#nav-main { float:right; }
#header ul#nav-main li { display:block;float:left;line-height:30px;color:#FFF;font-size:13px;margin-right:10px;position:relative;font-family:OpenSansRegular,Arial,sans-serif; }
#header ul#nav-main li.current { font-weight:bold;font-family:OpenSansBold; }
#header ul#nav-main li a { display:inline;line-height:30px;text-transform:uppercase;padding:2px 10px }
#header ul#nav-main li a img { display:inline;vertical-align:text-bottom; }
#header ul#nav-main li ul.dropdown { position:absolute;display:none;opacity:0;background-color:#CC0000;left:50%;padding:10px 20px;width:120px;margin-left:-80px;text-align:center; }
#header ul#nav-main li ul.dropdown .pin { position:absolute;top:-8px;left:0;background:url(/images/template/pin-menu.png) no-repeat center 0;width:100%;height:10px; }
#header ul#nav-main li ul.dropdown li { display:block;font-weight:normal;float:none; }
#header ul#nav-main li ul.dropdown li:hover { font-weight:bold;font-family:OpenSansBold; }

/* newsletter dropdown */
#header #nav-newsletter { float:right;position:relative;line-height:30px;height:30px;padding-right:2%;z-index:99;}
#header #nav-newsletter .trigger { cursor:pointer;vertical-align:middle; }
#header #nav-newsletter .dropdown { position:absolute;display:none;opacity:0;width:280px;right:0px;background-color:#2995C1;padding:20px; }
#header #nav-newsletter .dropdown .pin { position:absolute;top:-8px;right:20px;height:10px;width:20px;background:url(/images/template/pin-share.png) no-repeat; }
#header #nav-newsletter .dropdown p { line-height:18px;font-size:14px; }


/* search dropdown */
#header #nav-search { float:right;position:relative;line-height:30px;height:30px;padding-right:2%;z-index:99;}
#header #nav-search .trigger { cursor:pointer;vertical-align:middle; }
#header #nav-search .dropdown { position:absolute;display:none;opacity:0;width:280px;right:0px;background-color:#2995C1;z-index:999; }
#header #nav-search .dropdown .pin { position:absolute;top:-8px;right:20px;height:10px;width:20px;background:url(/images/template/pin-share.png) no-repeat; }
#header #nav-search p { line-height:22px;color:#000;text-transform:uppercase;margin:10px 0; }
#header #nav-search p img { vertical-align:middle;margin-right:10px; }

#header #nav-search #search-field { position:relative;padding:10px; }
#header #nav-search #search-input { border:0;width:90%;padding:1% 5%;height:26px;line-height:26px;font-size:16px;background-color:transparent; }

#header #nav-search #search-results { position:relative;padding:0;background-color:#F6f6f6;}
#header #nav-search #search-results .search-result { position:relative;clear:both;display:block;overflow:auto;padding:10px; }
#header #nav-search #search-results .search-result img { width:60px;margin-right:10px;display:inline;vertical-align:middle; }
#header #nav-search #search-results .search-result p { color:#000;margin:0;font-size:14px;line-height:18px;display:inline; }
#header #nav-search .message { padding:10px;margin:0; }

/* share dropdown */
#header #nav-share { float:right;position:relative;line-height:30px;height:30px;margin-right:2%;z-index:99;}
#header #nav-share .trigger { cursor:pointer;vertical-align:middle; }
#header #nav-share .dropdown { position:absolute;display:none;opacity:0;background-color:#2995C1;padding:10px 20px;width:180px;right:-37px; }
#header #nav-share .dropdown .pin { position:absolute;top:-8px;right:36px;height:10px;width:20px;background:url(/images/template/pin-share.png) no-repeat; }
#header #nav-share .dropdown p { line-height:22px;color:#FFF;text-transform:uppercase;margin:10px 0;font-size:13px; }
#header #nav-share .dropdown p img { vertical-align:middle;margin-right:10px; }


#header.home .inner-wrapper { background-color:rgba(255,255,255,1); }
#header.home #logo { background:url(/images/template/logo-big.png) no-repeat 0 0;width:152px;height:80px;margin:2% 0 0 0; }
#header.home ul#nav-main li { color:#000; }
#header.home ul#nav-main li ul.dropdown li { color:#FFF; }
#header.home ul#nav-main { padding-top:50px;padding-bottom:30px; }
#header.home #nav-search { padding-top:50px;padding-bottom:30px; }
#header.home #nav-share { padding-top:50px;padding-bottom:30px; }
#header.home #nav-newsletter { padding-top:50px;padding-bottom:30px; }

@media screen and (max-width:800px) {
#header #logo{width:90px;}
#header ul#nav-main li a {padding:2px 3px;font-size:10px;}
}

@media screen and (max-width:480px) {
#header {position:relative;background-color:#000;padding-bottom:1%;padding-top:1%;text-align:right;}
#header #mobile-nav-triggers #logo{float:left;}
#header #mobile-nav-triggers{display:block;position:relative;}

#header ul#nav-main{display:none;text-align:left;position:relative;float:none;}
#header ul#nav-main li{display:block;float:none;}
#header ul#nav-main li a {padding:2px 10px;font-size:14px;}
#header ul#nav-main li ul.dropdown{position:relative;display:none;opacity:1;background-color:transparent;left:0;padding:0 0 0 10px;width:auto;margin-left:0;text-align:left;}
#header ul#nav-main li ul.dropdown .pin{display:none;}

#header #nav-newsletter {text-align:left;float:none;line-height:30px;height:auto;padding:4%;margin-bottom:4%;width:92%;display:none;background-color:#fecd07; }
#header #nav-newsletter-trigger{padding-top:4px;}
#header #nav-newsletter p{font-size:14px;line-height:18px;}
#header #nav-newsletter .form-field{margin-bottom:4%;}
#header #nav-newsletter label{display:block;line-height:16px;}

#header #nav-search { float:none;height:auto;padding:0;width:100%;display:none;margin-bottom:4%;text-align:left; }
#header #nav-search-trigger{padding-top:4px;}
#header #nav-search #search-field { position:relative;padding:0px; }
#header #nav-search #search-input { border:0;width:94%;padding:1% 3%;height:26px;line-height:26px;font-size:16px;background-color:#FFF; }
#header #nav-search #search-results{background-color:#FFF;padding:0;}
#header #nav-search p.message{margin:0;}
}


/***********************************************************
  FOOTER 
***********************************************************/
#footer { position:relative;display:block;font-family:OpenSansRegular,Arial,sans-serif; }
#footer .content-wrapper {background-color:#2995c1;padding:2%;}
#footer * { vertical-align:middle;color:#FFF;font-size:12px; }
#footer .social { float:right; }

@media screen and (max-width:480px){
#footer{text-align:center;margin-top:4%;}
#footer{background-color:#2995c1;}
#footer .social{float:none;margin:2% 0;}
#footer .social img{margin:0 1%;}
}


#top { margin-top:30px;padding:2% 0; }
#top h1 {padding-left:2%;}
#top #nav-sub { position:relative;line-height:40px;float:right; }
#top #nav-sub li { display:inline;margin-right:10px;padding-left:18px;font-family:OpenSansRegular,Arial,sans-serif; }
#top #nav-sub li.current { background:url(/images/template/menu-tick.png) no-repeat; }
#top #nav-sub li a { text-transform:uppercase;font-size:13px;outline:none; }

#top.alt #nav-sub{margin-left:58%;float:none;}
#top.alt #nav-sub li{margin-right:20px;padding-left:0;}

@media screen and (max-width:480px){
#top{margin:0;padding:0;}
#top.alt #nav-sub{display:block;margin:0;text-align:right;}
#top.alt #nav-sub li{margin:0;}
#top.alt #nav-sub li a{font-size:10px;margin:0;}
#top.alt #nav-sub li:first-child{float:left;}
#top.alt #nav-sub li:last-child{margin-left:10px;}
}

@media screen and (max-width:480px){

#top h1{padding:4% 0;}
#top #nav-sub{display:none;}
}

/***********************************************************
  HOME PAGE
***********************************************************/

#home-fixed-slider { position:fixed;top:100px;left:0;z-index:1;width:100%; }
#home-fixed-slider .trigger { height:16px;width:16px;text-align:center;cursor:pointer;background:url(/images/template/marker.png) no-repeat; }
#home-fixed-slider .social { position:absolute;background-color:#000;color:#FFF;height:48px;line-height:48px;text-align:right;font-size:0;white-space:nowrap; }
#home-fixed-slider .social .text { text-transform:uppercase;font-size:11px;color:#FFF;line-height:22px;vertical-align:middle;padding:0 10px; }
#home-fixed-slider .social img { display:inline;vertical-align:middle;line-height:48px;margin-right:3px;width:auto; }
#home-fixed-slider .social .more img { display:inline;vertical-align:top;line-height:48px; }

#home-fixed-slider .trigger{}
#home-fixed-slider .trigger a{width:100%;height:100%;display:block;}
#home-fixed-slider .home-slider-text{font-family:OpenSansBold;font-size:30px;text-transform:uppercase;}

#home-content { margin-top:700px;z-index:2;position:relative; }
#home-content .inner-wrapper { background-color:#eee;}

#promotion-banners {}
#promotion-banners h1{margin-bottom:20px;}
#promotion-banners .promotion-banner{display:block;position:relative;}
#promotion-banners .promotion-banner .image {display:block;position:relative;max-width:100%;}
#promotion-banners .promotion-banner .content { display:block;position:absolute;top:0;bottom:0;width:100%;height:100%; }


@media screen and (max-width:800px){
#home-fixed-slider{position:relative;top:0;left:0;z-index:1;width:100%;margin-top:100px;}
#home-content{margin-top:0;}
}


@media screen and (max-width:480px){
#home-content .inner-wrapper{background-color:transparent;}
#promotion-banners{margin-top:4%;margin-bottom:8%;}
#promotion-banners .promotion-banner{margin-bottom:4%;padding:4%;background-color:#efefef;}
#promotion-banners a:nth-child(1) .promotion-banner{background-color:#eee;}
#promotion-banners a:nth-child(2) .promotion-banner{background-color:#bbb;}
#promotion-banners .promotion-banner .content {position:relative;}
#promotion-banners h1 { margin-bottom:10px; }
}




/***********************************************************
  MEET FORMA
***********************************************************/
#meet-forma #staff-list {  }
#meet-forma #staff-list .staff-item { position:relative;z-index:1 }
#meet-forma #staff-list .staff-item .image { display:block;width:100%; }
#meet-forma #staff-list .staff-item .hover {display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;overflow:hidden; }
#meet-forma #staff-list .staff-item .hover:hover { background-color:transparent; }

#meet-forma #staff-list .staff-item .hover .name { position:relative;color:#FFF;font-size:20px;line-height:20px;display:none;padding:20px;text-transform:uppercase;font-weight:normal;font-family:OpenSansExtraBold; }
#meet-forma #staff-list .staff-item .hover .social { display:none; }
#meet-forma #staff-list .staff-item .hover .social .text { display:none; }
#meet-forma #staff-list .staff-item .hover .social img { display:none; }
#meet-forma #staff-list .staff-item .hover .social .more img {display:none;}

#meet-forma #staff-list .staff-desc .desc{background-color:rgba(204,0,0,0.8);display:none;position:absolute;height:100%;width:200%;z-index:3;overflow:hidden;}
#meet-forma #staff-list .staff-desc .desc:nth-child(1){top:-100%;left:-100%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(2){top:-100%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(3){top:-100%;left:-200%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(4){top:-100%;left:-100%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(5){top:-100%;left:-200%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(6){top:-100%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(7){top:0;left:-200%;}
#meet-forma #staff-list .staff-desc .desc .wrapper{padding:20px;}
#meet-forma #staff-list .staff-desc .desc .title{color:#FFF;font-size:20px;text-transform:uppercase;font-weight:normal;margin-bottom:3%;font-family:OpenSansExtraBold;line-height:20px;}
#meet-forma #staff-list .staff-desc .desc .description{color:#FFF;font-size:14px;}
#meet-forma #staff-list .staff-desc .image{display:block;width:100%;}

#meet-forma #who-we-are .image,
#meet-forma #where-we-are .image { width:100%;display:block;position:relative; }
#meet-forma #who-we-are .hover,
#meet-forma #where-we-are .hover { position:absolute;top:0;left:0;width:80%;height:80%;padding:10%;cursor:pointer; }
#meet-forma #who-we-are .hover:hover,
#meet-forma #where-we-are .hover:hover { background-color:rgba(225,225,225,0.8); }
#meet-forma #who-we-are .hover .text,
#meet-forma #where-we-are .hover .text { display:none;margin-top:20px; }
#meet-forma #who-we-are .hover:hover .text,
#meet-forma #where-we-are .hover:hover .text { display:block; }

@media screen and (max-width:480px){
#meet-forma #staff-list .staff-desc .desc .title {font-size:16px;margin-bottom:1%; }
#meet-forma #staff-list .staff-desc .desc .description {color:#FFF;font-size:14px;}
#meet-forma #staff-list .staff-desc .desc {height:100%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(1){top:-200%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(2){top:-200%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(3){top:-100%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(4){top:-100%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(5){top:-200%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(6){top:-200%;left:0%;}
#meet-forma #staff-list .staff-desc .desc:nth-child(7){top:-200%;left:0%;}

#meet-forma #who-we-are,
#meet-forma #where-we-are{margin:8% 0;}
#meet-forma #who-we-are .image,
#meet-forma #where-we-are .image {display:none;}
#meet-forma #who-we-are .hover,
#meet-forma #where-we-are .hover {position:relative;top:0;left:0;width:100%;height:auto;padding:0;cursor:default;}
#meet-forma #who-we-are .hover:hover,
#meet-forma #where-we-are .hover:hover{background-color:transparent;}
#meet-forma #who-we-are .hover .text,
#meet-forma #where-we-are .hover .text{display:block;margin-top:0;}
#meet-forma #who-we-are .hover:hover .text,
#meet-forma #where-we-are .hover:hover .text{display:block;}
}

/***********************************************************
  PRODCUT LIST
***********************************************************/
#product-list { overflow:auto;display:block;position:relative; }
#product-list .product-item { position:relative;display:block; }
#product-list .product-item .image { width:100%;display:block; }
#product-list .product-item .name{position:absolute;left:0;bottom:0;width:96%;background-color:#000;color:#FFF;padding:0 0 0 4%;margin:0;display:none;line-height:30px;}
#product-list .product-item:hover .name{display:block;}
#product-list .product-item .name img{display:block;width:30px;height:30px;float:right;}

#product-list .new { opacity:0; }


/*
#product-list .product-item .hover:hover { background-color:rgba(255,255,255,0.4); }
#product-list .product-item .hover:hover .name { display:block; }
#product-list .product-item .hover:hover .social { display:block; }


#product-list .product-item .hover .name { position:relative;color:#000;font-size:30px;line-height:30px;display:none;padding:5%;text-transform:uppercase;font-weight:bold;font-family:OpenSansBold; }
#product-list .product-item .hover .social { position:absolute;left:5%;bottom:5%;width:90%;background-color:#000;color:#FFF;height:48px;line-height:48px;text-align:left;font-size:0;white-space:nowrap;display:none; }
#product-list .product-item .hover .social .text { text-transform:uppercase;font-size:14px;color:#FFF;line-height:48px;vertical-align:middle;margin-left:10px;margin-right:10px; }
#product-list .product-item .hover .social img { display:inline;vertical-align:middle;line-height:48px;margin-right:3px; }
#product-list .product-item .hover .social .more { position:absolute;display:block;vertical-align:top;line-height:48px;width:48px;height:48px;right:0;top:0; }
*/


#giftware #product-list .product-item .enquire { position:absolute;top:5%;right:5%;display:none;}
#giftware #product-list .product-item:hover .enquire { display:block; }



#featured-products {margin-top:4%;}
#featured-products .title { padding:4px 10px 4px 0;color:#666;background-color:#FFF;margin:0; }
#featured-products .image { display:block;width:100%; }
#featured-products .name { position:absolute;top:0;left:0;width:80%;height:80%;padding:10%;background-color:rgba(255,255,255,0.5);font-size:20px;font-family:OpenSansExtraBold;display:none; }
#featured-products .column:hover .name { display:block; }


@media screen and (max-width:480px){
#product-list .product-item .name{font-size:14px;}
#product-list .product-item .hover .name {font-size:14px;line-height:20px;}
#product-list .product-item .hover .social{line-height:36px;height:36px;}
#product-list .product-item .hover .social .text{display:none;}
#product-list .product-item .hover .social img{margin:0 4px;line-height:36px;}
#product-list .product-item .hover .social .more{line-height:36px;width:36px;height:36px;}
#product-list .product-item .hover .social .more img{width:36px;height:36px;line-height:36px;margin:0;}
#featured-products{display:none;}
}



/***********************************************************
  FIND US
***********************************************************/
#find-us {}
#find-us #map-auckland { position:relative;margin:0 0.5% 1% 0; }
#find-us #map-hamilton { position:relative;margin:0 0 1% 0.5%; }
#find-us #info-auckland { position:relative;margin:0 4% 8%; }
#find-us #info-hamilton { position:relative;margin:0 4% 8%; }
#find-us #map-auckland #hover-auckland { position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(204,0,0,0.8);display:none;opacity:0;color:#FFF; }
#find-us #map-hamilton #hover-hamilton { position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(204,0,0,0.8);display:none;opacity:0;color:#FFF; }
#find-us #map-auckland #hover-auckland .wrapper { padding:4%; }
#find-us #map-hamilton #hover-hamilton .wrapper { padding:4%; }

#find-us .bg-grey{background-color:#ccc;}
#find-us #stockists { padding:10% 4%;}
#find-us #stockists .stockist { margin:8% 0 0 0;clear:both;display:block;position:relative; }
#find-us #stockists .stockist .location { font-weight:bold;margin:0; }
#find-us #stockists .stockist .toggle-details { font-size:30px;cursor:pointer;margin-bottom:2%; }
#find-us #stockists .stockist .details { display:none; }
#find-us #stockists .stockist .details .address {}
#find-us #stockists .stockist .details .phone {}
#find-us #stockists .stockist .details .email,
#find-us #stockists .stockist .details .website { display:block;float:left;clear:both;background-color:#000;margin-bottom:20px; }
#find-us #stockists .stockist .details .email a,
#find-us #stockists .stockist .details .website a { color:#FFF;line-height:48px;margin-left:20px; }
#find-us #stockists .stockist .details .email img,
#find-us #stockists .stockist .details .website img { display:block;float:right;margin-left:20px;vertical-align:middle; }

#find-us #contact { padding:10% 4%; }
#find-us h2 { font-size:30px;margin-bottom:2%;line-height:30px; }

#find-us .form-container .form-submit{display:inline;}
#find-us .form-container .form-submit input{background: url("/images/template/bg-submit.png") no-repeat scroll right 0 #000000;display: inline-block;height: 48px;padding: 13px 0 9px 20px;text-align: left;width: 49%;cursor:pointer;}

@media screen and (max-width:480px) {
#find-us #info-auckland{margin:0;}
#find-us #info-hamilton{margin:0;}
#find-us h2{font-size:20px;line-height:30px;}
#find-us h2 img{display:none;}
#find-us #info-auckland{position:relative;margin:0;}
#find-us #info-hamilton{position:relative;margin:8% 0 0 0;}
#find-us #map-auckland #hover-auckland{position:relative;background-color:#FFF;display:block;opacity:1;color:#000;margin-top:4%;}
#find-us #map-hamilton #hover-hamilton{position:relative;background-color:#FFF;display:block;opacity:1;color:#000;margin-top:4%;}
#find-us #map-auckland #hover-auckland .wrapper{padding:0;}
#find-us #map-hamilton #hover-hamilton .wrapper{padding:0;}
#find-us #stockists .stockist .location { font-weight:normal;margin:0; }
#find-us #stockists .stockist .toggle-details { font-size:18px;cursor:pointer;margin-bottom:2%; }
#find-us #contact { padding:0 4% 10% 4%; }
#find-us .form-container .form-submit{display:block;margin-bottom:2%;}
#find-us .form-container .form-submit input{padding: 13px 70px 9px 20px;text-align:left;width:auto;}
}


/***********************************************************
  WHAT WE DO
***********************************************************/
#what-we-do .section { background-color:#ccc;position:relative;display:block;margin-bottom:4%; }
#what-we-do .left { display:block;position:relative; }
#what-we-do .left h2 { margin:10% 0 0 4%; }

#what-we-do .left .left-hover { display:none;position:absolute;top:0;left:0;width:100%;margin-top:10%; }
#what-we-do .left .left-hover li { display:block; }
#what-we-do .left .left-hover li * { display:none; }
#what-we-do .left .left-hover li h3 { display:block;font-size:25px;text-transform:uppercase;margin:0;padding:1% 4%;position:relative;cursor:pointer; }
#what-we-do .left .left-hover li h3 .pin { width:18px;height:36px;position:absolute;top:5px;right:-18px;display:none;background:url(/images/template/pin-right.png) no-repeat;z-index:999; }
#what-we-do .right img { display:block;width:100%;position:relative; }
#what-we-do .right .right-hover { display:none;position:absolute;top:0;left:0;width:80%;height:80%;background-color:#FFF;background-color:rgba(255,255,255,0.8);padding:10%;overflow:hidden; }
#what-we-do .right p {font-size:14px;}


@media screen and (max-width:800px){
#what-we-do .section{background-color:transparent;}
#what-we-do .left{padding:8%;width:84%;background-color:#eee;}
#what-we-do .left h2 { margin:0 0 2% 0; }
#what-we-do .left .left-hover{display:block;position:relative;margin:0;}
#what-we-do .left .left-hover li h3{font-family:OpenSansBold;font-size:14px;padding:0 0 2% 0;}
#what-we-do .right{display:none;}
}


/***********************************************************
  PROJECTS
***********************************************************/

#projects .project-item{position:relative;}
#projects .project-item img {display:block;width:100%;}
#projects .project-item .title{background-color:#000;color:#FFF;position:absolute;bottom:0;left:0;width:92%;padding:2% 4%;display:none;margin:0;}
#projects .project-item:hover .title{display:block;}

/*
#projects .project-list {  }
#projects .project-list .project-item { position:relative;z-index:1 }
#projects .project-list .project-item .image { display:block;width:100%; }
#projects .project-list .project-item .hover { background-color:rgba(41,149,193,0.5);display:block;width:100%;height:100%;position:absolute;top:0;left:0;z-index:2;overflow:hidden; }
#projects .project-list .project-item .hover:hover { background-color:transparent; }

#projects .project-list .project-item .hover .name { position:relative;color:#000;text-shadow:1px 1px 3px #FFF;font-size:30px;line-height:30px;display:none;padding:5%;text-transform:uppercase;font-weight:bold;font-family:OpenSansBold; }
#projects .project-list .project-item .hover .social { position:absolute;left:5%;bottom:5%;width:90%;background-color:#000;color:#FFF;height:48px;line-height:48px;text-align:right;font-size:0;white-space:nowrap;display:none; }
#projects .project-list .project-item .hover .social .text { text-transform:uppercase;font-size:11px;color:#FFF;line-height:22px;vertical-align:middle;margin-right:5px; }
#projects .project-list .project-item .hover .social img { display:inline;vertical-align:middle;line-height:48px;margin-right:3px; }
#projects .project-list .project-item .hover .social .more img { display:inline;vertical-align:top;line-height:48px; }

#projects .project-list .project-desc .desc { background-color:rgba(204,0,0,0.8);display:none;position:absolute;height:100%;width:200%;z-index:3;overflow:hidden; }
#projects .project-list .project-desc .desc:nth-child(1) { top:0;left:-300%; }
#projects .project-list .project-desc .desc:nth-child(2) { top:-100%;left:-100%; }
#projects .project-list .project-desc .desc:nth-child(3) { top:0;left:-200%; }
#projects .project-list .project-desc .desc:nth-child(4) { top:-100%;left:-200%; }
#projects .project-list .project-desc .desc:nth-child(5) { top:0;left:-200%; }
#projects .project-list .project-desc .desc:nth-child(6) { top:-100%;left:-300%; }
#projects .project-list .project-desc .desc:nth-child(7) { top:0;left:-300%; }
#projects .project-list .project-desc .desc .wrapper { padding:5%; }
#projects .project-list .project-desc .desc .title { color:#FFF;font-size:30px;text-transform:uppercase;font-weight:bold;margin-bottom:3%; }
#projects .project-list .project-desc .desc .description { color:#FFF;font-size:14px; }
#projects .project-list .project-desc .image { display:block;width:100%; }
*/


/***********************************************************
  PRODCUT LIST
***********************************************************/
#product-details {}
#product-details .left { margin-bottom:10%;position:relative; }
#product-details .right { margin-bottom:10%;position:relative; }
#product-details .right h1 { margin:0 0 2% 16%; }
#product-details .right .description { margin:0 0 4% 16%;font-size:14px; }
#product-details .right .to-bottom {}
#product-details .right .price { font-size:26px;font-family:OpenSansExtraBold;text-transform:uppercase;margin:0 0 4% 16%; }
#product-details .right .download { margin:0 0 6% 16%;text-transform:uppercase;font-size:14px; }
#product-details .right .download img { vertical-align:top; }

#product-details .right .social { display:block;float:left;clear:both;background-color:#ddd;color:#FFF;height:48px;line-height:48px;font-size:0;white-space:nowrap;margin:0 0 0 16%;padding:0 10px; }
#product-details .right .social .text { text-transform:uppercase;font-size:11px;color:#000;line-height:22px;vertical-align:middle;padding:0 10px; }
#product-details .right .social img { display:inline;vertical-align:middle;line-height:48px;margin-right:6px;width:auto; }

#product-details .title{color:#666666;margin:0;padding: 4px 10px 4px 0;}

#product-gallery { display:block;position:relative;overflow:hidden; }
#product-thumbs { margin-top:0; }
#product-thumbs img { cursor:pointer;display:block;float:left; }

@media screen and (max-width:480px){
#product-details .left{margin:4% 0 0 0;}
#product-details .right{margin:0;}
#product-details .right h1{margin:4% 0;}
#product-details .right .description{margin:0 0 8% 0;}
#product-details .right .to-bottom{position:relative;top:0;}
#product-details .right .price{margin:0 0 8% 0;font-size:18px;}
#product-details .right .download {margin:0 0 8% 0;}
#product-details .right .social{margin:0 0 8% 0;}

#product-thumbs{margin-top:2%;}
#product-thumbs img { cursor:pointer;display:block;float:left;width:50px; }
}


.form-container { display:block;position:relative; }
.form-container .form-field { display:block;clear:both;position:relative; }
.form-container .form-field label{margin:0;line-height:20px;s}
.form-container .text-field input { padding:2% 1%;margin:0 0 2% 0;width:97%;color:#000;border:0;font-size:14px;font-family:sans-serif; }
.form-container .textarea-field textarea { padding:1%;margin:0 0 2% 0;width:97%;color:#000;border:0;font-size:14px;font-family:sans-serif;height:200px; }
.form-container .form-field .field-validator { position:absolute;right:10px;top:3px; }
.form-container .form-submit input {background-color:#000;border:0;padding:5px 10px;color:#FFF;font-family:sans-serif;}

@media screen and (max-width:800px){
.form-container .form-field input{padding:2% 3%;width:93%;}
.form-container .textarea-field textarea {padding:2% 3%;width:93%;}
}

.breadcrumbs { display:block;clear:both;position:relative; }
.breadcrumbs li { display:inline; }
.breadcrumbs li a { font-family:OpenSansRegular; }



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
